// creator  : weidu.exe (version 23100)
// argument : IRONHO.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~IRONHO~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #1457 /* ~Pathetic. Still you hang on to your little grudges. You have wasted your life, fool.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #6270 /* ~Odd. Given your lineage I would have thought you capable of anything. (Damned, I wish they would just do as I say.)~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9210 /* ~Oh certainly, Lord Keldorn. Lady Maria is--is in her chambers. I... I will fetch her for you.~ */
  IF ~~ THEN EXIT
END
